Перейти к содержанию
3369111

Нужен модуль блога новостей 1.5.5.x

Рекомендуемые сообщения

Нужен стильный модуль блога новостей  1.5.5.x желательно чтобы не заменял не каких файлов посоветуйте

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

установливал уже она ошибку выдает(

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

установливал уже она ошибку выдает(

 

А как вы его устанавливали, если вас нет в списках купивших?

И какую-такую "ошибку" он выдает? Никаких ошибок он не выдает

Где вы его скачали?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.